<file_definition>
        <file_group id="defile">
        <file id="dynzon" name="dynzon" output_freq="1mo" output_level="5"  enabled="false">

        </file>

        </file_group>
    </file_definition>
